import pytesseract


import cv2

originalImage = cv2.imread('data\\test3.PNG')
grayImage = cv2.cvtColor(originalImage, cv2.COLOR_BGR2GRAY) 
(thresh, blackAndWhiteImage) = cv2.threshold(grayImage, 127, 255, cv2.THRESH_BINARY)

cv2.imshow('Black white image', blackAndWhiteImage)
cv2.imshow('Original image',originalImage)
cv2.imshow('Gray image', grayImage)
cv2.waitKey(0)


pytesseract.pytesseract.tesseract_cmd = 'C:\\Program Files\\Tesseract-OCR\\tesseract'
print(pytesseract.image_to_string(blackAndWhiteImage,lang='kor'))